## edu.cwru.SimpleRTS.util
Class DefaultConfigurationGenerator

    java.lang.Object
      edu.cwru.SimpleRTS.util.DefaultConfigurationGenerator

    public class DefaultConfigurationGenerator

extends java.lang.Object

Constructor Summary
`DefaultConfigurationGenerator()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DefaultConfigurationGenerator

    public DefaultConfigurationGenerator()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.io.FileNotFoundException,
                            java.io.IOException,
                            java.util.prefs.BackingStoreException

  Throws:
    `java.io.FileNotFoundException`
    `java.io.IOException`
    `java.util.prefs.BackingStoreException`